
html{
	
	/*background: #000 url(../images/background-image-1.jpg) top center;*/
	height:100%; 
}
body{
	/*background: transparent url(../images/bg-new.png) no-repeat 50px 0px ;*/
	background-color:#bb4568;
	background-position: center;
    background-size: cover;
     background-position: right 60px;
}
.alert{
	margin: 20px auto;
	width: 70%;
}
#login-block{	 
	padding-top: 50px;	
	padding-bottom: 25px;
}
#login-block h3
{
    color: #385600;
    text-align: center;
    font-size: 4.0em;
    opacity: 0.8;
    text-shadow: 2px 2px 2px #ffffff;
     
    font-family: "roboto_condensedbold";
}

.login-box
{
    background-position: transparent url(../images/login-bg.png) repeat;
    max-width: 480px;
    background: transparent url(../images/login-bg.png) repeat;
    border: 7px solid #dde8c9;
    -webkit-background-clip: padding-box; /* for Safari */
    -moz-background-clip: padding-box; /* for old Firefox */
    -o-background-clip: padding-box; /* for old Firefox */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding-bottom: 20px;
   
}

.login-logo{
	 text-align: center;
	 padding: 15px 0 10px;
}

.login-logo img{
	border:0;
}
.login-form form p{
	width:80%;
	margin: 5px auto 10px;
	text-align: center;
}
/* for logo animation */
.login-logo a{
	opacity: 0.7; 
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease; 
}
.login-logo a:hover{
	opacity: 1; 
}

.login-box hr{
	margin:10px auto 20px;
	width:70%;
	border-top:1px solid #dddbda;
	border-bottom:1px solid #FFF;
}

/* Login Form */
.login-form .input{
	display: block;
	margin:0 auto 5px;
	width:70%;
	background: #ffffff;
	border:1px solid #bfbfbf;
	color:#6c6c6c;
	padding: 2px;
	
}

/* Login Button */
.btn
{
    margin: 5px auto 20px 215px;
    font-size: 12px;
    font-family: "roboto_condensedbold";
    font-weight: normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 3px;
    border: 1px solid #a5ce49;
    padding: 4px 10px;
    text-decoration: none;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #b8e356), color-stop(100%, #a5cc52) );
    background: -moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
    background: -ms-linear-gradient( top, #b8e356 5%, #a5cc52 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
    background-color: #b8e356;
    color: #ffffff;
    display: block;
    text-shadow: 1px 1px 0px #528ecc;
    -webkit-box-shadow: inset 1px 1px 0px 0px #dcecfb;
    -moz-box-shadow: inset 1px 1px 0px 0px #dcecfb;
    box-shadow: inset 1px 1px 0px 0px #dcecfb;
    width: 80px;
}
.btn:hover {	 
	background: #87ab36; 
	color: #ffffff;
} 
.btn:active{
	width: 180px;
}
.login-links{
	text-align: center;
}
.login-links a{
	color: #6c6c6c; 
	display:inline-block;
	padding:5px;
	 
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;;
}
.login-links a:hover{
	text-decoration: none;
	color:#e13c3c;
}

label.checkbox {
	width: 70%;
	display: block;
	margin: 0 auto;
}
label.checkbox input{
	width:25px;
	margin: 4px 0 0;
	padding: 0;
	background: none;
	border: 0;
}
#footer-text, #footer-text a{
	text-align: center;
	color:#FFF;
	opacity: 1;
	text-shadow: 1px 1px 1px #000;
}

/* Social Login */
.social-login{
	margin:10px 0 5px;
}
.social-login .btn{ 
   text-align: center;
    margin: 5px auto;
    color:#FFF;
    text-shadow: 1px 1px 1px #333;
    width:90%
    -webkit-box-shadow:  0px 0px 10px #FFF;
	-moz-box-shadow:  0px 0px 10px #FFF;
	box-shadow: 0px 0px 10px #FFF;
}
 
.btn.btn-facebook {
	border: 1px solid #2D4479;
	-webkit-box-shadow: inset 0 1px 2px #5272BF, 0px 0px 15px #FFF;
	-moz-box-shadow: inset 0 1px 2px #5272bf, 0px 0px 15px #FFF;
	box-shadow: inset 0 1px 2px #5272BF, 0px 0px 15px #FFF;
	background: #385496;
	background-size: 100%;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#4365B4),color-stop(100%,#385496));
	background-image: -webkit-linear-gradient(top,#4365B4,#385496);
	background-image: -moz-linear-gradient(top,#4365B4,#385496);
	background-image: -o-linear-gradient(top,#4365B4,#385496);
	background-image: linear-gradient(top,#4365B4,#385496);
	font-size:12px;
}
.btn.btn-facebook:hover {
	background: #365293;
	background-size: 100%;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#4365B4),color-stop(100%,#365293));
	background-image: -webkit-linear-gradient(top,#4365B4,#365293);
	background-image: -moz-linear-gradient(top,#4365B4,#365293);
	background-image: -o-linear-gradient(top,#4365B4,#365293);
	background-image: linear-gradient(top,#4365B4,#365293);
	-webkit-transition: box-shadow .05s ease-in-out;
	-moz-transition: box-shadow .05s ease-in-out;
	-o-transition: box-shadow .05s ease-in-out;
	transition: box-shadow .05s ease-in-out;
}

.btn.btn-twitter {
	border: 1px solid #2189FF;
	-webkit-box-shadow: inset 0 1px 2px #8DC2FF, 0px 0px 15px #FFF;
	-moz-box-shadow: inset 0 1px 2px #8dc2ff, 0px 0px 15px #FFF;
	box-shadow: inset 0 1px 2px #8DC2FF, 0px 0px 15px #FFF;
	background: #4A9EFF;
	background-size: 100%;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#73B4FF),color-stop(100%,#4A9EFF));
	background-image: -webkit-linear-gradient(top,#73B4FF,#4A9EFF);
	background-image: -moz-linear-gradient(top,#73B4FF,#4A9EFF);
	background-image: -o-linear-gradient(top,#73B4FF,#4A9EFF);
	background-image: linear-gradient(top,#73B4FF,#4A9EFF);
	font-size:12px;
}

.btn.btn-twitter:hover {
	background: #459CFF;
	background-size: 100%;
	background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#73B4FF),color-stop(100%,#459CFF));
	background-image: -webkit-linear-gradient(top,#73B4FF,#459CFF);
	background-image: -moz-linear-gradient(top,#73B4FF,#459CFF);
	background-image: -o-linear-gradient(top,#73B4FF,#459CFF);
	background-image: linear-gradient(top,#73B4FF,#459CFF);
	-webkit-transition: box-shadow .05s ease-in-out;
	-moz-transition: box-shadow .05s ease-in-out;
	-o-transition: box-shadow .05s ease-in-out;
	transition: box-shadow .05s ease-in-out;
}

.fb-login, .twit-login{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}

 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
	#login-block{	 
		padding-top: 10px;
		padding-bottom: 25px;
		
	}
	
}

/* Tablet Portrait Size to Tablet Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px){
	#login-block {	 
		margin: 0 auto;
		width: 420px;
	}
	
}

/* Tablet Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px){
	#login-block {	 
		margin: 0 auto;
		width: 420px;
	}
	
}

/*Login*/
.navbar-default {
    background-color:#ffffff;
    padding-left: 30px;
    padding-right: 30px;
    height: 65px;
    width: 100%;
    color: #fff;
}
    /*opacity: 0.5;*/
}
#page-wrapper {
    float: left;
    margin: 50px 0 0;
    min-height: 552px;
    padding-bottom: 10px;
    position: relative;
    transition: all 0.5s ease-out 0s;
    width: 100%;
}
.top-left-part {
    float: left;
    padding-right: 20px;
    width: auto;
    padding-top:19px;
    font-size: 24px;
/*text-transform: uppercase;*/
font-family: roboto_condensedregular;
    
}
.top-left-part a {
    color: hsl(327, 89%, 26%);
    float: left;
    font-size: 25px;
    line-height: 50px;
    padding-left: 0;
    text-transform: none;
}

.loginBoxArea {
    min-height: 480px;
   
}

.login-wrapper {
    margin: 79px auto;
    position: relative;
    width: 420px;
}

.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-floating, .dropdown-content, .collapsible, .side-nav {
    border-bottom: 1px solid hsl(44, 34%, 77%) !important;
    box-shadow: none;
}
.right-align {
    text-align: right;
}
.right-align img
{
	display:none !important;
}

.material .btn:hover, .material .btn-large:hover, .material .btn-flat:hover {
    background-color: hsl(357, 83.5%, 57.3%);
}
.material .btn, .material .btn-large, .material .btn-flat {
    background-color: #bb4568;
    border: medium none;
    border-radius: 2px;
    color: hsl(0, 0%, 100%);
    display: inline-block;
    height: 36px;
    line-height: 36px;
    outline: 0 none;
    padding: 0 3rem;
    text-transform: uppercase;
    vertical-align: middle;
    margin-top:25px;
    border:#7e0648 !important;
    float: right;
margin-left: 5px;
    
}
.forgotPwd {
    margin-right: 15px;
    position: relative;
    top: 2px;
}
.material .panel.panel-bordered .panel-header {
    background-color: hsl(48, 37%, 65%);
    color: hsl(0, 0%, 100%);
}
.material .panel.panel-bordered .panel-header h5 {
    font-size: 22px;
}
.login-wrapper {
    margin-top:280px;
    position: relative;
    width:100% /*856px*/;
    height:398px;
    
}
section {
    float: left;
    width: 100%;
}
label, b, strong {
    font-family: "roboto_condensedbold";
    font-weight: normal;
    letter-spacing: 0.03em;
}
.mgIcon {
    border: 2px solid hsl(45, 42%, 52%);
    border-radius: 50%;
    display: table;
    float: left;
    height: 40px;
    margin-right: 10px;
    margin-top: 5px;
    position: relative;
    width: 40px;
}
.mgIcon img {
    float: left;
    left: 50%;
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.logotxt strong {
    float: left;
    font-family: "roboto_condensedregular";
    font-weight: normal;
}
label, b, strong {
    font-family: "roboto_condensedbold";
    font-weight: normal;
    letter-spacing: 0.03em;
}
.css
{
	float: left;
    margin-left: -18px;
    padding-right: 10px;
    padding-top: 3px
}
.none

{
	display:none;
}
.material .panel {
    background:#f4f0e5 none repeat scroll 0 0;
    border: 1px solid #fff !important;
    border-radius: 5px;
    
}

.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-floating, .dropdown-content, .collapsible, .side-nav {
    border-bottom: 1px solid hsl(44, 34%, 77%) !important;
    box-shadow: none;
}
.material .panel.panel-bordered .panel-header {
   background-color:#bb4568  /*#ef6a70*/;
    color: hsl(0, 0%, 100%);
    border-radius: 5px 5px 0 0;
}
.material .panel.panel-bordered .panel-header {
    /*border-bottom: 1px solid hsl(0, 0%, 94%);*/
}
.login-wrapper .panel .panel-header {
    text-align: center;
    height:49px;
    line-height:49px;
}
.login-wrapper .panel .panel-header, .login-wrapper .panel .panel-footer {
    padding: 1px 35px;
}
.material .panel .panel-header {
    /*padding: 15px;*/
}

.material input:not([type]) + label::after, .material input[type="text"] + label::after, .material input[type="password"] + label::after, .material input[type="email"] + label::after, .material input[type="url"] + label::after, .material input[type="time"] + label::after, .material input[type="date"] + label::after, .material input[type="datetime"] + label::after, .material input[type="datetime-local"] + label::after, .material input[type="tel"] + label::after, .material input[type="number"] + label::after, .material input[type="search"] + label::after, .material textarea.materialize-textarea + label::after {
    content: "";
    display: block;
    opacity: 0;
    position: absolute;
    top: 65px;
    transition: opacity 0.2s ease-out 0s, color 0.2s ease-out 0s;
}

.material input:not([type]), .material input[type="text"], .material input[type="password"], .material input[type="email"], .material input[type="url"], .material input[type="time"], .material input[type="date"], .material input[type="datetime"], .material input[type="datetime-local"], .material input[type="tel"], .material input[type="number"], .material input[type="search"], .material textarea.materialize-textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: hsla(0, 0%, 0%, 0);
    border-color: -moz-use-text-color -moz-use-text-color hsl(0, 0%, 62%);
    border-image: none;
    border-radius: 0;
    border-style: none none solid;
    border-width: medium medium 1px;
    box-shadow: none;
    box-sizing: content-box;
    font-size: 14px;
    height: 45px;
    margin: 0 0 15px;
    outline: medium none;
    padding: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
}
.material .input-field {
    margin-top: 6px;
    position: relative;
}
.material .input-field label {
    color: hsl(0, 0%, 43%);
    cursor: text;
    font-size: 14px;
    font-weight: normal;
    left: 0;
    position: absolute;
    top: 15px;
    transition: all 0.2s ease-out 0s;
}
.material .input-field label.active {
    font-size: 12px;
    transform: translateY(-110%);
}
.material input:focus:not([type]):not([readonly]) + label, .material input[type="text"]:focus:not([readonly]) + label, .material input[type="password"]:focus:not([readonly]) + label, .material input[type="email"]:focus:not([readonly]) + label, .material input[type="url"]:focus:not([readonly]) + label, .material input[type="time"]:focus:not([readonly]) + label, .material input[type="date"]:focus:not([readonly]) + label, .material input[type="datetime"]:focus:not([readonly]) + label, .material input[type="datetime-local"]:focus:not([readonly]) + label, .material input[type="tel"]:focus:not([readonly]) + label, .material input[type="number"]:focus:not([readonly]) + label, .material input[type="search"]:focus:not([readonly]) + label, .material textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #da1f28;
}
.material input:focus:not([type]):not([readonly]), .material input[type="text"]:focus:not([readonly]), .material input[type="password"]:focus:not([readonly]), .material input[type="email"]:focus:not([readonly]), .material input[type="url"]:focus:not([readonly]), .material input[type="time"]:focus:not([readonly]), .material input[type="date"]:focus:not([readonly]), .material input[type="datetime"]:focus:not([readonly]), .material input[type="datetime-local"]:focus:not([readonly]), .material input[type="tel"]:focus:not([readonly]), .material input[type="number"]:focus:not([readonly]), .material input[type="search"]:focus:not([readonly]), .material textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #da1f28;
    box-shadow: 0 1px 0 0 hsl(327, 88%, 26%);
}
.material .panel.panel-bordered .panel-footer {
    border-top: 1px solid hsl(0, 0%, 94%);
}
.login-wrapper .panel .panel-footer {
    font-size: 12px;
}
.login-wrapper .panel .panel-header, .login-wrapper .panel .panel-footer {
    padding: 1px 35px;
}
.panel.panel-bordered .panel-footer {
    background-color: hsl(44, 43%, 93%);
}
.input-main
{
	float:left;
	width:/*268px*/100%;
	margin-right:25px;
}
.input-right
{
	float:left;
	width:530px;
	height:306px;
	background :url(../images/CAMS_Banner.png) no-repeat;
}
.font-family
{
	font-weight:600; 
	font-size:15px;
	font-family: "Poppins",sans-serif !important;
	}

#footer-section 
{

    /*bottom: 0;
    float: left;
    margin-top: 30px;
    position: fixed;
    width: 100%;
    z-index: 135;*/
    background-color: hsl(44, 41%, 93%);
     width: 100% !important;
padding-left: 30px;
padding-right: 30px;
height: 75px;
float: left !important;
line-height: 75px;
text-align: center;
position:fixed;
border-top:1px solid #868c98;
font-family: "Poppins", sans-serif!important;
}
footer .copyright {
    /*float: left;
    text-align: center;
    width: 100%;
    color:#fff;*/

}
.loglogo
{
   background :url(../images/NISHKALOGOnewww.png) no-repeat;
 width: 133px;
    height: 50px;
    position: absolute;
    right: 68px;
    top: 7px;
    z-index: 9999;
    background-size: cover;
    /* margin: 10px; */
    background-position: center;
}
	
}
.logoPanel
{
	display:none !important;
}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/RobotoCondensed-Regular-webfont.eot');
    src: url('../fonts/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoCondensed-Regular-webfont.woff') format('woff'),
         url('../fonts/RobotoCondensed-Regular-webfont.ttf') format('truetype'),
         url('../fonts/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/RobotoCondensed-Bold-webfont.eot');
    src: url('../fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('../fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('../fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

